<div class="cont1">
    <div class="form-reg" style="width: 30rem;margin: 0 auto;">
        <img class="card-img-top" src="images/logob.png" alt="logo">
        <div class="card-body">
            <h5 class="card-title" style="text-align: center; font-size:30px;">Plan Premiun</h5>
            <p class="card-text" style=" font-size:24px;">Quieres mas beneficios en la plataforma prueba nuestros planes</p>
        </div>
        <ul class="list-group list-group-flush ">
            <li class="form-top" style=" font-size:24px;">Descarga Musica</li>
            <li class="form-top" style=" font-size:24px;">Proximamente más beneficios...</li>
        </ul>
        <div class="card-body">
            <a href="/tarjeta/{{external}}" style=" text-align: center; ">
                <div class="form-control" style="background-color: #b80f22; border-color: #b80f22;" >
                    <div class="card-text" style="font-size:22px;  color: black;">Comprar</div>
                </div>
            </a>
            <div class="form-control" style="background-color: black; border-color: black;">
            </div>
            
                <a href="/" style=" text-align: center; "> 
                    <div class="form-control" style="background: white;">
                    <div class="card-text" style="font-size:20px; color: #b80f22; ">Regresar</div>
                </div>
                </a>
            
        </div>

    </div>
</div>